#featured_container {    
    position: relative;
}
.heroNav { 
    position: relative;
    height: 113px;
}
.heroNav a { 
    padding-top: 52px; 
    height: 113px; 
    text-align: center; 
}
.heroNav a:hover { 
    opacity: 0.9; 
}
.heroNav a p { 
    color: #ffffff; font-size: 23px;
    letter-spacing: 0.06em; 
    font-weight: bold; 
    text-transform: uppercase; 
}
.heroNav a p.secondRow { 
    font-size: 12px; 
    font-weight: normal; 
    letter-spacing: 0.09em; 
    word-spacing: 1px; 
}
.heroNav .leftButton { 
    display: block; 
    float: left; 
    width: 635px; 
    background: url('../../images/adland/heroNav-left-button.png') no-repeat left top; 
    position: relative;
    margin-left: -20px;
}
.heroNav .leftButton .firstRow { 
    margin-left: 85px; 
}
.heroNav .leftButton .secondRow { 
    margin-left: 101px; 
    letter-spacing: 0.03em; 
}
.heroNav .rightButton { 
    display: block; 
    float: right; 
    width: 327px; 
    background: url('../../images/adland/heroNav-right-button.png') no-repeat left top; 
    position: relative;
    margin-right: -20px;
}
.heroNav .rightButton .firstRow { 
    margin-left: 33px; 
}
.heroNav .rightButton .secondRow { 
    margin-left: 45px; 
}
#pa_home_main_content {    
    background: url('../../images/public/black-dress.png') no-repeat right bottom #e4e4e4;
    margin: 40px 20px 20px 20px;
    padding: 20px;    
}
#pa_home_main_content_left h1 {    
    color: #0067A4;
}
#pa_home_main_content_right h1 {
    color: #0067A4;
}
#pa_home_main_content_right h3 {
    padding-top: 35px;
}
#lady_locator_thumb {
    position: relative;
    z-index: 5;
    height: 294px;
    width: 237px;
    right: 10px;
}
